Template:Numbered verses/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
div.numbered-verses {
	float: left;
	margin: 1em auto 1em 3%;
}

div.numbered-verses > div {
	margin-left: 3em;
	text-indent: -3em;
	counter-increment: versus;
	margin-right: 5em;
}

div.numbered-verses > div.titulus-carminis {
	text-indent: 0;
	margin: 0 0 1em 0;
	font-weight: bold;
	counter-increment: none;
}

div.numbered-verses > div.intervallum-carminis {
	margin-left: 0;
	text-indent: 0;
	counter-increment: none;
}

div.numbered-verses > div.quintina-carminis {
	position: relative;
}

div.numbered-verses > div.quintina-carminis::after {
	display: block;
	position: absolute;
	right: -5em;
	bottom: 0;
	content: counter(versus);
}

div.auctor-carminis {
	margin: 0 auto .5em 8%;
	position: relative;
	top: -.5em;
	left: 0;
}

div.auctor-carminis::before {
	content: "\2015";
	margin-right: .25em;
}